RelayAPI

List automation pause controls for a contact

GET
/v1/contacts/{id}/automation-controls
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/contacts/string/automation-controls"
{  "data": [    {      "id": "string",      "organization_id": "string",      "contact_id": "string",      "automation_id": "string",      "pause_reason": "string",      "paused_until": "string",      "paused_by_user_id": "string",      "created_at": "string",      "updated_at": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo